<div class="nnr-wrap">

	<?php require_once('header.php'); ?>

	<div class="nnr-container">

		<h1 id="nnr-heading"><?php _e("Updates", self::$text_domain); ?></h2>

		<div class="form-horizontal">

			<div class="form-group has-feedback <?php echo self::$prefix_dash; ?>license-key-feedback">
				<label class="control-label col-sm-3"><?php _e("License Key", self::$text_domain); ?></label>

				<div class="col-sm-9">
					<div class="col-sm-8" style="padding-left:0px;">
						<input type="text" class="form-control <?php echo self::$prefix_dash; ?>license-key" value="<?php echo $license_key; ?>" placeholder="<?php _e('Enter your License Key', self::$text_domain); ?>"/>
					</div>
				</div>

			</div>

			<!-- Check PHP Version -->

			<?php if ( version_compare(phpversion(), NNROBOTS_POST_AUTHOR_MIN_PHP_VERSION) < 1 ) { ?>

				<div class="form-group has-feedback has-error">
					<label class="col-sm-3 control-label"><?php _e("PHP Version Info", self::$text_domain); ?></label>
					<div class="col-sm-9">
						<p class="form-control-static" style="color:#a94442;"><?php _e('The required minimum version of PHP is <strong>v' . NNROBOTS_POST_AUTHOR_MIN_PHP_VERSION . '</strong> and your version is <strong>v' . phpversion() . '</strong>. Your version of PHP is outdated and we strongly recommend that you <a href="https://99robots.com/?p=7356" target="_blank">update</a> your version of PHP to at least <strong>v' . NNROBOTS_POST_AUTHOR_MIN_PHP_VERSION . '</strong>.', self::$text_domain); ?></p>
					</div>
				</div>

			<?php } else { ?>

				<div class="form-group">
					<label class="col-sm-3 control-label"><?php _e("PHP Version Info", self::$text_domain); ?></label>
					<div class="col-sm-9">
						<p class="form-control-static"><?php _e('The required minimum version of PHP is <strong>v' . NNROBOTS_POST_AUTHOR_MIN_PHP_VERSION . '</strong> and your version is <strong>v' . phpversion() . '</strong>. You have a sufficient version of a PHP.', self::$text_domain); ?></p>
					</div>
				</div>

			<?php } ?>

			<!-- Display WordPress and Plguin Version -->

			<div class="form-group">
				<label class="col-sm-3 control-label"><?php _e("Version Info", self::$text_domain); ?></label>
				<div class="col-sm-9">
					<p class="form-control-static"><?php _e("You are currently running " . NNROBOTS_POST_AUTHOR_ITEM_NAME . "  <strong>v" . NNROBOTS_POST_AUTHOR_VERSION_NUM . "</strong> on WordPress <strong>v" . $wp_version . '</strong>', self::$text_domain); ?></p>
				</div>
			</div>

		</div>


<!--
		<ul class="nav nav-tabs" role="tablist">
			<li role="presentation" class="active"><a href="#<?php echo self::$prefix_dash; ?>usage" aria-controls="home" role="tab" data-toggle="tab"><?php _e('Usage', self::$text_domain); ?></a></li>
			<li role="presentation" class="active"><a href="#<?php echo self::$prefix_dash; ?>updates" aria-controls="profile" role="tab" data-toggle="tab"><?php _e('Updates', self::$text_domain); ?></a></li>
		</ul>
		<div class="tab-content">

			<div role="tabpanel" class="tab-pane active" id="<?php echo self::$prefix_dash; ?>usage">

				<h2 id="nnr-heading"><?php _e("Usage", self::$text_domain); ?></h2>

				<div class="panel panel-default">
					<div class="panel-heading">
						<h3 class="panel-title"><?php _e('How to use shortcode and template tags',self::$text_domain); ?></h3>
					</div>
					<div class="panel-body">
						<p><?php _e('Copy and paste this template into a post ',self::$text_domain); ?> <code><?php _e('[posts_by_author orderby="2" order="1" size="50"]',self::$text_domain); ?></code></p>

						<p><?php _e('Copy and paste this template into your file ',self::$text_domain); ?> <code><?php _e('&lt;?php do_shortcode(\'[posts_by_author orderby="2" order="1" size="50"]\'); ?&gt;',self::$text_domain); ?></code></p>

						<ol>

							<li>
								<p><strong><?php _e('orderby (Default = 2):',self::$text_domain); ?></strong></p>
								<ol>
									<li><?php _e("The post's ID",self::$text_domain); ?></li>
									<li><?php _e("The post's post_date",self::$text_domain); ?></li>
									<li><?php _e("The post's comment_count",self::$text_domain); ?></li>
								</ol>
							</li>
							<li>
								<p><strong><?php _e('order (Default = 1): Enter in the values you see below (e.g. 1, 2).',self::$text_domain); ?></strong></p>
								<ol>
									<li><?php _e('ASC',self::$text_domain); ?></li>
									<li><?php _e('DESC',self::$text_domain); ?></li>
								</ol>
							</li>
							<li>
								<p><strong><?php _e('size (Default = 50):',self::$text_domain); ?></strong> <?php _e(' This relates to the size of the avatar next to the authors name.  This img will be a perfect square, so if you want a 50 x 50 image, enter the value of "50" into the function.',self::$text_domain); ?></p>
							</li>

						</ol>
					</div>
				</div>

				<div class="panel panel-default">
					<div class="panel-heading">
						<h3 class="panel-title"><?php _e('How to use as php template tags for featured author',self::$text_domain); ?></h3>
					</div>
					<div class="panel-body">

						<p><?php _e('Copy and paste this template into a post ',self::$text_domain); ?> <code><?php _e('[featured_author author="1" orderby="2" order="1" size="50"]',self::$text_domain); ?></code></p>

						<p><?php _e('Copy and paste this template into your file ',self::$text_domain); ?> <code><?php _e('&lt;?php do_shortcode(\'[featured_author author="1" orderby="2" order="1" size="50"]\'); ?&gt;',self::$text_domain); ?></code></p>

						<ol>

							<li>
								<strong><?php _e('$author (Default = 0):',self::$text_domain); ?></strong> <?php _e(" This is the id of the author's posts you want to show",self::$text_domain); ?>
							</li>
							<li>
								<p><strong><?php _e('$orderby (Default = 2):',self::$text_domain); ?></strong></p>
								<ol>
									<li><?php _e("The post's ID",self::$text_domain); ?></li>
									<li><?php _e("The post's post_date",self::$text_domain); ?></li>
									<li><?php _e("The post's comment_count",self::$text_domain); ?></li>
								</ol>
							</li>
							<li>
								<p><strong><?php _e('$order (Default = 1):',self::$text_domain); ?></strong></p>
								<ol>
									<li><?php _e('ASC',self::$text_domain); ?></li>
									<li><?php _e('DESC',self::$text_domain); ?></li>
								</ol>
							</li>
							<li>
								<strong><?php _e('$size (Default = 50):',self::$text_domain); ?></strong> <?php _e(' This relates to the size of the avatar next to the authors name.  This img will be a perfect square, so if you want a 50 x 50 image, enter the value of "50" into the function.',self::$text_domain); ?>
							</li>

						</ol>
					</div>
				</div>

			</div>

			<div role="tabpanel" class="tab-pane active" id="<?php echo self::$prefix_dash; ?>updates">

				<h2 id="nnr-heading"><?php _e("Updates", self::$text_domain); ?></h2>

				<div class="form-horizontal">

					<div class="form-group has-feedback <?php echo self::$prefix_dash; ?>license-key-feedback">
						<label class="control-label col-sm-3"><?php _e("License Key", self::$text_domain); ?></label>

						<div class="col-sm-9">
							<div class="col-sm-8" style="padding-left:0px;">
								<input type="text" class="form-control <?php echo self::$prefix_dash; ?>license-key" value="<?php echo $license_key; ?>" placeholder="<?php _e('Enter your License Key', self::$text_domain); ?>"/>
							</div>
						</div>

					</div>

					<?php if ( version_compare(phpversion(), NNROBOTS_POST_AUTHOR_MIN_PHP_VERSION) < 1 ) { ?>

						<div class="form-group has-feedback has-error">
							<label class="col-sm-3 control-label"><?php _e("PHP Version Info", self::$text_domain); ?></label>
							<div class="col-sm-9">
								<p class="form-control-static" style="color:#a94442;"><?php _e('The required minimum version of PHP is <strong>v' . NNROBOTS_POST_AUTHOR_MIN_PHP_VERSION . '</strong> and your version is <strong>v' . phpversion() . '</strong>. Your version of PHP is outdated and we strongly recommend that you <a href="https://99robots.com/?p=7356" target="_blank">update</a> your version of PHP to at least <strong>v' . NNROBOTS_POST_AUTHOR_MIN_PHP_VERSION . '</strong>.', self::$text_domain); ?></p>
							</div>
						</div>

					<?php } else { ?>

						<div class="form-group">
							<label class="col-sm-3 control-label"><?php _e("PHP Version Info", self::$text_domain); ?></label>
							<div class="col-sm-9">
								<p class="form-control-static"><?php _e('The required minimum version of PHP is <strong>v' . NNROBOTS_POST_AUTHOR_MIN_PHP_VERSION . '</strong> and your version is <strong>v' . phpversion() . '</strong>. You have a sufficient version of a PHP.', self::$text_domain); ?></p>
							</div>
						</div>

					<?php } ?>

					<div class="form-group">
						<label class="col-sm-3 control-label"><?php _e("Version Info", self::$text_domain); ?></label>
						<div class="col-sm-9">
							<p class="form-control-static"><?php _e("You are currently running " . NNROBOTS_POST_AUTHOR_ITEM_NAME . "  <strong>v" . NNROBOTS_POST_AUTHOR_VERSION_NUM . "</strong> on WordPress <strong>v" . $wp_version . '</strong>', self::$text_domain); ?></p>
						</div>
					</div>

				</div>

			</div>

		</div>
-->

	</div>

	<?php require_once('footer.php'); ?>

</div>